CREATE TABLE IF NOT EXISTS `adver` (
  `id_adv` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `url` varchar(255) default NULL,
  `colday` int(11) NOT NULL,
  `ts` int(11) NOT NULL,
  `timeadd` datetime NOT NULL,
  PRIMARY KEY  (`id_adv`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 PACK_KEYS=0 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `adver`
--


-- --------------------------------------------------------

--
-- Структура таблицы `auction`
--

CREATE TABLE IF NOT EXISTS `auction` (
  `id_zver` int(11) NOT NULL,
  `summa` float NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `auction`
--


-- --------------------------------------------------------

--
-- Структура таблицы `chat`
--

CREATE TABLE IF NOT EXISTS `chat` (
  `id_mess` int(11) NOT NULL auto_increment,
  `id_zver` int(11) NOT NULL,
  `admin` int(11) NOT NULL default '0',
  `date` datetime NOT NULL,
  `text` varchar(1024) character set utf8 default NULL,
  PRIMARY KEY  (`id_mess`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


-- --------------------------------------------------------

--
-- Структура таблицы `comm`
--

CREATE TABLE IF NOT EXISTS `comm` (
  `id_comm` int(11) NOT NULL auto_increment,
  `id_new` int(11) NOT NULL,
  `id_zver` int(11) NOT NULL,
  `text` varchar(1024) character set utf8 NOT NULL,
  `date` datetime default NULL,
  PRIMARY KEY  (`id_comm`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `comm`
--

--
-- Структура таблицы `forum`
--

CREATE TABLE IF NOT EXISTS `forum` (
  `id_post` int(11) NOT NULL auto_increment,
  `id_theme` int(11) NOT NULL,
  `id_zver` int(11) NOT NULL,
  `text` varchar(1024) character set utf8 NOT NULL,
  `date` datetime NOT NULL,
  `admin` int(11) NOT NULL,
  PRIMARY KEY  (`id_post`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `forum`
--

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id_mail` int(11) NOT NULL auto_increment,
  `id_to` int(11) NOT NULL,
  `id_from` int(11) NOT NULL,
  `subj` varchar(1024) character set utf8 NOT NULL,
  `text` varchar(1024) character set utf8 NOT NULL,
  `date` datetime NOT NULL,
  `folder` enum('new','view') default 'new',
  PRIMARY KEY  (`id_mail`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `mail`
--

--
-- Структура таблицы `mobipay`
--

CREATE TABLE IF NOT EXISTS `mobipay` (
  `id_pay` int(11) NOT NULL auto_increment,
  `id_zver` int(11) NOT NULL,
  `summa` float NOT NULL,
  `opsos` varchar(255) NOT NULL,
  `number` varchar(255) default NULL,
  PRIMARY KEY  (`id_pay`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `mobipay`
--


-- --------------------------------------------------------

--
-- Структура таблицы `money`
--

CREATE TABLE IF NOT EXISTS `money` (
  `sheif` int(11) default '0',
  `min` float default '10',
  `premium` int(11) NOT NULL default '5',
  `gold` int(11) NOT NULL default '10',
  `ref` int(11) NOT NULL default '10',
  `clickSM` int(11) default '0',
  `clickVM` int(11) default '0',
  `clickSO` int(11) NOT NULL default '0',
  `clickVO` int(11) NOT NULL default '0',
  `clickSC` int(11) NOT NULL default '0',
  `clickVC` int(11) NOT NULL default '0',
  `clickS` int(11) NOT NULL default '0',
  `clickV` int(11) NOT NULL default '0',
  `1` float default '3000',
  `2` float default '3000',
  `3` float default '600',
  `4` float default '600',
  `5` float default '3000',
  `6` float default '600',
  `7` float default '600',
  `8` float default '600',
  `9` float default '600',
  `10` float default '600',
  `11` float default NULL,
  `12` float default NULL,
  `13` float default NULL,
  `14` float default NULL,
  `15` float default NULL,
  `16` float default NULL,
  `17` float default NULL,
  `18` float default NULL,
  `19` float default NULL,
  `20` float default NULL,
  `21` float default NULL,
  `22` float default NULL,
  `23` float default NULL,
  `24` float default NULL,
  `25` float default NULL,
  `26` float default NULL,
  `27` float default NULL,
  `28` float default NULL,
  `29` float default NULL,
  `30` float default NULL,
  `31` float default NULL,
  `32` float default NULL,
  `33` float default NULL,
  `34` float default NULL,
  `35` float default NULL,
  `36` float default NULL,
  `37` float default NULL,
  `38` float default NULL,
  `39` float default NULL,
  `40` float default NULL,
  `41` float default NULL,
  `42` float default NULL,
  `43` float default NULL,
  `44` float default NULL,
  `45` float default NULL,
  `46` float default NULL,
  `47` float default NULL,
  `48` float default NULL,
  `49` float default NULL,
  `50` float default NULL,
  `51` float default NULL,
  `52` float default NULL,
  `53` float default NULL,
  `54` float default NULL,
  `55` float default NULL,
  `56` float default NULL,
  `57` float default NULL,
  `58` float default NULL,
  `59` float default NULL,
  `60` float default NULL,
  `61` float default NULL,
  `62` float default NULL,
  `63` float default NULL,
  `64` float default NULL,
  `65` float default NULL,
  `66` float default NULL,
  `67` float default NULL,
  `68` float default NULL,
  `69` float default NULL,
  `70` float default NULL,
  `71` float default NULL,
  `72` float default NULL,
  `73` float default NULL,
  `74` float default NULL,
  `75` float default NULL,
  `76` float default NULL,
  `77` float default NULL,
  `78` float default NULL,
  `79` float default NULL,
  `80` float default NULL,
  `81` float default NULL,
  `82` float default NULL,
  `83` float default NULL,
  `84` float default NULL,
  `85` float default NULL,
  `86` float default NULL,
  `87` float default NULL,
  `88` float default NULL,
  `89` float default NULL,
  `90` float default NULL,
  `91` float default NULL,
  `92` float default NULL,
  `93` float default NULL,
  `94` float default NULL,
  `95` float default NULL,
  `96` float default NULL,
  `97` float default NULL,
  `98` float default NULL,
  `99` float default NULL,
  `100` float default NULL,
  `101` float default NULL,
  `102` float default NULL,
  `103` float default NULL,
  `104` float default NULL,
  `105` float default NULL,
  `106` float default NULL,
  `107` float default NULL,
  `108` float default NULL,
  `109` float default NULL,
  `110` float default NULL,
  `111` float default NULL,
  `112` float default NULL,
  `113` float default NULL,
  `114` float default NULL,
  `115` float default NULL,
  `116` float default NULL,
  `117` float NOT NULL,
  `118` float NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `money`
--

INSERT INTO `money` (`sheif`, `min`, `premium`, `gold`, `ref`, `clickSM`, `clickVM`, `clickSO`, `clickVO`, `clickSC`, `clickVC`, `clickS`, `clickV`, `1`, `2`, `3`, `4`, `5`, `6`, `7`, `8`, `9`, `10`, `11`, `12`, `13`, `14`, `15`, `16`, `17`, `18`, `19`, `20`, `21`, `22`, `23`, `24`, `25`, `26`, `27`, `28`, `29`, `30`, `31`, `32`, `33`, `34`, `35`, `36`, `37`, `38`, `39`, `40`, `41`, `42`, `43`, `44`, `45`, `46`, `47`, `48`, `49`, `50`, `51`, `52`, `53`, `54`, `55`, `56`, `57`, `58`, `59`, `60`, `61`, `62`, `63`, `64`, `65`, `66`, `67`, `68`, `69`, `70`, `71`, `72`, `73`, `74`, `75`, `76`, `77`, `78`, `79`, `80`, `81`, `82`, `83`, `84`, `85`, `86`, `87`, `88`, `89`, `90`, `91`, `92`, `93`, `94`, `95`, `96`, `97`, `98`, `99`, `100`, `101`, `102`, `103`, `104`, `105`, `106`, `107`, `108`, `109`, `110`, `111`, `112`, `113`, `114`, `115`, `116`, `117`, `118`) VALUES
(0, 5, 5, 10, 10, 0, 0, 0, 0, 0, 0, 0, 0, 1200, 1200, 450, 450, 1250, 450, 450, 450, 450, 450, 450, 450, 450, 450, 450, 450, 400, 400, 400, 400, 400, 400, 350, 350, 350, 450, 450, 450, 450, 450, 350, 180, 350, 300, 300, 400, 400, 350, 300, 300, 300, 300, 350, 350, 500, 400, 400, 400, 450, 450, 350, 250, 250, 250, 250, 250, 300, 300, 350, 350, 250, 350, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 230, 250, 250, 200, 200, 450, 250, 230, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 300, 300, 300, 100);

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id_new` int(11) NOT NULL auto_increment,
  `text` varchar(400) character set utf8 default NULL,
  `date` date default NULL,
  `time` time NOT NULL,
  PRIMARY KEY  (`id_new`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `news`
--

--
-- Структура таблицы `randoms`
--

CREATE TABLE IF NOT EXISTS `randoms` (
  `usa` varchar(255) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `rand` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `randoms`
--

--
-- Структура таблицы `sites`
--

CREATE TABLE IF NOT EXISTS `sites` (
  `id_url` int(11) NOT NULL auto_increment,
  `id_zver` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `status` enum('activ','mod','ban') default 'mod',
  PRIMARY KEY  (`id_url`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `sites`
--
-- --------------------------------------------------------

--
-- Структура таблицы `tiketi`
--

CREATE TABLE IF NOT EXISTS `tiketi` (
  `id_tiket` int(11) NOT NULL auto_increment,
  `id_zver` int(11) NOT NULL,
  `text` varchar(1024) character set utf8 default NULL,
  `answer` varchar(1024) character set utf8 default NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY  (`id_tiket`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `tiketi`
--
-- --------------------------------------------------------

--
-- --------------------------------------------------------

--
-- Структура таблицы `trafick`
--

CREATE TABLE IF NOT EXISTS `trafick` (
  `id_zver` int(11) NOT NULL,
  `id_url` int(11) NOT NULL,
  `usa` varchar(255) character set utf8 default NULL,
  `brauzer` varchar(255) NOT NULL,
  `ip` varchar(255) character set utf8 default NULL,
  `oper` int(255) default NULL,
  `time` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `trafick`
--

-- --------------------------------------------------------

--
-- Структура таблицы `url`
--

CREATE TABLE IF NOT EXISTS `url` (
  `cell` varchar(255) character set utf8 default 'http://alyfon.net',
  `comp` varchar(255) character set utf8 default 'http://alyfon.net',
  `opera` varchar(255) character set utf8 default 'http://alyfon.net'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `url`
--

INSERT INTO `url` (`cell`, `comp`, `opera`) VALUES
('http://gipsex.ru/', 'http://gipsex.ru/', 'http://gipsex.ru/');

-- --------------------------------------------------------

--
-- Структура таблицы `viplati`
--

CREATE TABLE IF NOT EXISTS `viplati` (
  `id_vip` int(11) NOT NULL auto_increment,
  `id_zver` int(11) NOT NULL,
  `summa` float NOT NULL,
  `purse` varchar(255) character set utf8 default NULL,
  PRIMARY KEY  (`id_vip`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=209 ;

--
-- Дамп данных таблицы `viplati`
--

-- --------------------------------------------------------

--
-- Структура таблицы `winner`
--

CREATE TABLE IF NOT EXISTS `winner` (
  `id_zver` int(11) NOT NULL,
  `summa` float NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `winner`
--

INSERT INTO `winner` (`id_zver`, `summa`) VALUES
(0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `zveri`
--

CREATE TABLE IF NOT EXISTS `zveri` (
  `id_zver` int(11) NOT NULL auto_increment,
  `pass` varchar(255) character set utf8 default NULL,
  `mail` varchar(255) character set ucs2 default NULL,
  `icq` varchar(255) character set utf8 default NULL,
  `ua` varchar(255) character set utf8 default NULL,
  `ip` varchar(255) NOT NULL,
  `ses` varchar(255) NOT NULL,
  `timeses` int(11) NOT NULL,
  `balans` float NOT NULL,
  `clickS` int(11) NOT NULL,
  `clickV` int(11) NOT NULL,
  `monS` float NOT NULL,
  `monV` float NOT NULL,
  `datreg` datetime NOT NULL,
  `wmr` varchar(255) character set utf8 default NULL,
  `id_parent` int(11) NOT NULL,
  `status` enum('activ','ban') default 'activ',
  `type` enum('user','premium','gold') default 'user',
  PRIMARY KEY  (`id_zver`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;